.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004000px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003200px;}
.ls6{letter-spacing:0.003600px;}
.ls4{letter-spacing:0.004000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-638.160000px;}
._3{width:8.880000px;}
._6{width:10.008000px;}
._2{width:11.100000px;}
._4{width:12.232000px;}
._0{width:15.568000px;}
._1{width:40.032000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:44.800000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:46.081699px;}
.y33{bottom:181.452549px;}
.y32{bottom:197.073464px;}
.y31{bottom:213.225490px;}
.y21{bottom:265.024444px;}
.y1b{bottom:270.507386px;}
.y23{bottom:285.519085px;}
.y1a{bottom:289.252484px;}
.y28{bottom:296.022588px;}
.y25{bottom:297.484706px;}
.y29{bottom:297.765882px;}
.y26{bottom:298.946824px;}
.y19{bottom:307.997582px;}
.y18{bottom:334.553137px;}
.y17{bottom:353.298235px;}
.y16{bottom:390.788431px;}
.y15{bottom:409.533529px;}
.y14{bottom:447.023725px;}
.y24{bottom:460.004706px;}
.y27{bottom:460.754510px;}
.y13{bottom:465.768824px;}
.y12{bottom:484.513922px;}
.y11{bottom:503.259020px;}
.y22{bottom:516.802353px;}
.y2f{bottom:529.624000px;}
.y2a{bottom:530.355059px;}
.y10{bottom:540.749216px;}
.yf{bottom:559.494314px;}
.y2d{bottom:578.248784px;}
.ye{bottom:596.984510px;}
.yd{bottom:615.729608px;}
.yc{bottom:634.474706px;}
.yb{bottom:671.964902px;}
.ya{bottom:690.710000px;}
.y2c{bottom:700.091922px;}
.y30{bottom:700.822980px;}
.y9{bottom:709.455098px;}
.y8{bottom:728.200196px;}
.y2e{bottom:739.625333px;}
.y2b{bottom:741.106196px;}
.y7{bottom:746.945294px;}
.y6{bottom:765.690392px;}
.y20{bottom:817.239412px;}
.y1e{bottom:835.984510px;}
.y1f{bottom:842.217255px;}
.y1d{bottom:858.884771px;}
.y1c{bottom:878.145359px;}
.y3{bottom:968.762288px;}
.y5{bottom:972.198889px;}
.y4{bottom:977.510000px;}
.y2{bottom:1008.330065px;}
.y1{bottom:1164.023725px;}
.h8{height:23.584000px;}
.ha{height:26.532000px;}
.h6{height:29.480000px;}
.h7{height:32.428000px;}
.h4{height:33.017600px;}
.h9{height:35.376000px;}
.h2{height:41.272000px;}
.h5{height:53.064000px;}
.h3{height:106.128000px;}
.h1{height:1132.516340px;}
.h0{height:1237.176471px;}
.w1{width:809.944444px;}
.w0{width:956.000000px;}
.x0{left:93.725490px;}
.x1{left:95.881176px;}
.x5{left:124.186275px;}
.x6{left:146.680392px;}
.x2{left:161.504641px;}
.x3{left:180.471556px;}
.x7{left:190.075294px;}
.x8{left:203.634717px;}
.x9{left:512.179031px;}
.x16{left:563.140235px;}
.x17{left:565.333412px;}
.x11{left:570.769490px;}
.x18{left:572.662745px;}
.xe{left:613.152157px;}
.xc{left:621.306275px;}
.x12{left:708.752157px;}
.xa{left:778.452680px;}
.x4{left:787.497190px;}
.xb{left:802.180850px;}
.xd{left:810.725490px;}
.xf{left:811.775216px;}
.x15{left:830.426588px;}
.x13{left:836.293804px;}
.x14{left:841.429961px;}
.x10{left:846.247451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002731pt;}
.ls6{letter-spacing:0.003073pt;}
.ls4{letter-spacing:0.003414pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-544.705607pt;}
._3{width:7.579582pt;}
._6{width:8.542393pt;}
._2{width:9.474477pt;}
._4{width:10.440703pt;}
._0{width:13.288167pt;}
._1{width:34.169573pt;}
.fs6{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs2{font-size:38.239331pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs1{font-size:122.912134pt;}
.y0{bottom:39.333333pt;}
.y33{bottom:154.880000pt;}
.y32{bottom:168.213333pt;}
.y31{bottom:182.000000pt;}
.y21{bottom:226.213333pt;}
.y1b{bottom:230.893333pt;}
.y23{bottom:243.706667pt;}
.y1a{bottom:246.893333pt;}
.y28{bottom:252.672000pt;}
.y25{bottom:253.920000pt;}
.y29{bottom:254.160000pt;}
.y26{bottom:255.168000pt;}
.y19{bottom:262.893333pt;}
.y18{bottom:285.560000pt;}
.y17{bottom:301.560000pt;}
.y16{bottom:333.560000pt;}
.y15{bottom:349.560000pt;}
.y14{bottom:381.560000pt;}
.y24{bottom:392.640000pt;}
.y27{bottom:393.280000pt;}
.y13{bottom:397.560000pt;}
.y12{bottom:413.560000pt;}
.y11{bottom:429.560000pt;}
.y22{bottom:441.120000pt;}
.y2f{bottom:452.064000pt;}
.y2a{bottom:452.688000pt;}
.y10{bottom:461.560000pt;}
.yf{bottom:477.560000pt;}
.y2d{bottom:493.568000pt;}
.ye{bottom:509.560000pt;}
.yd{bottom:525.560000pt;}
.yc{bottom:541.560000pt;}
.yb{bottom:573.560000pt;}
.ya{bottom:589.560000pt;}
.y2c{bottom:597.568000pt;}
.y30{bottom:598.192000pt;}
.y9{bottom:605.560000pt;}
.y8{bottom:621.560000pt;}
.y2e{bottom:631.312000pt;}
.y2b{bottom:632.576000pt;}
.y7{bottom:637.560000pt;}
.y6{bottom:653.560000pt;}
.y20{bottom:697.560000pt;}
.y1e{bottom:713.560000pt;}
.y1f{bottom:718.880000pt;}
.y1d{bottom:733.106667pt;}
.y1c{bottom:749.546667pt;}
.y3{bottom:826.893333pt;}
.y5{bottom:829.826667pt;}
.y4{bottom:834.360000pt;}
.y2{bottom:860.666667pt;}
.y1{bottom:993.560000pt;}
.h8{height:20.130276pt;}
.ha{height:22.646561pt;}
.h6{height:25.162845pt;}
.h7{height:27.679130pt;}
.h4{height:28.182387pt;}
.h9{height:30.195414pt;}
.h2{height:35.227983pt;}
.h5{height:45.293121pt;}
.h3{height:90.586243pt;}
.h1{height:966.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:691.333333pt;}
.w0{width:816.000000pt;}
.x0{left:80.000000pt;}
.x1{left:81.840000pt;}
.x5{left:106.000000pt;}
.x6{left:125.200000pt;}
.x2{left:137.853333pt;}
.x3{left:154.042667pt;}
.x7{left:162.240000pt;}
.x8{left:173.813733pt;}
.x9{left:437.173733pt;}
.x16{left:480.672000pt;}
.x17{left:482.544000pt;}
.x11{left:487.184000pt;}
.x18{left:488.800000pt;}
.xe{left:523.360000pt;}
.xc{left:530.320000pt;}
.x12{left:604.960000pt;}
.xa{left:664.453333pt;}
.x4{left:672.173333pt;}
.xb{left:684.706667pt;}
.xd{left:692.000000pt;}
.xf{left:692.896000pt;}
.x15{left:708.816000pt;}
.x13{left:713.824000pt;}
.x14{left:718.208000pt;}
.x10{left:722.320000pt;}
}
